
Redmine - Feature #25781

Markdown: Upgrade redcarpet gem to 3.4

2017-05-07 15:00 - Marius BĂLTEANU

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Gems support Estimated time: 0.00 hour

Target version: 3.4.0   

Resolution:    

Description

I think we can upgrade the Redcarpet gem to the latest version:

1. https://github.com/vmg/redcarpet/releases

2. https://github.com/vmg/redcarpet/blob/v3.4.0/CHANGELOG.md

All current tests pass.

Associated revisions

Revision 16583 - 2017-05-30 19:06 - Toshi MARUYAMA

Markdown: Upgrade redcarpet gem to 3.4 (#25781)

History

#1 - 2017-05-08 07:39 - Go MAEDA

- Target version set to 3.4.0

Passed all tests (Ruby 2.3, 2.4). Setting target version to 3.4.0.

#2 - 2017-05-30 19:05 - Toshi MARUYAMA

- Tracker changed from Patch to Feature

#3 - 2017-05-30 20:13 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r16583, thanks.
